<?php
$z[0]=Array("field","阿拉山口口岸,阿拉山口口岸介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阿拉山口口岸位于新疆博尔塔拉蒙古自治州境内，是第二座亚欧大陆桥中国段西部的桥头堡，阿拉山口位于阿拉套山和巴尔鲁克山之间，是一条宽广、平坦的通道，长约90公里，宽约20公里，素有“准噶尔山门”之称，阿拉山口的铁路口岸建于1990年7月，同月开办临时货",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","阿拉山口口岸_博乐阿拉山口口岸旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　阿拉山口口岸位于新疆博尔塔拉蒙古自治州境内，是第二座亚欧大陆桥中国段西部的桥头堡，阿拉山口位于阿拉套山和巴尔鲁克山之间，是一条宽广、平坦的通道，长约90公里，宽约20公里，素有“准噶尔山门”之称，阿拉山口的铁路口岸建于1990年7月，同月开办临时货运；1972年12月，向第三国开放；1995年6月，正式开办客货运输。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",555,954);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011Gc262330-4R05.gif",956,1041);
$z[7][4]['name']="litpic";

?>